<?

//include_once 'sys/inc/mp3.php';
//include_once 'sys/inc/zip.php';
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';
only_unreg();

$set['title']='Nefes/Вход';
include_once 'sys/inc/thead.php';

title();

echo '<div class="text-decoration: underline"><div class="footer"><a href="http://nefes.wup.ru">Nefes</a>/Вход</div>';
echo "<form method='post' action='aut/'>\n";

if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');
//aut();


if ($set['guest_select']=='1')msg("Доступ к сайту разрешен только авторизованым пользователям");


if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));

echo "<form method='post' action='/'>\n";
echo "Ник (логин):<br /><input type='text' name='nick' size='12'/><br/>\n";
echo "Пароль:<br /><input type='password' name='pass' size='12'/><br/>\n";

echo "<label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня<br /></label>\n";
echo "<input type='submit' value='Войти' />\n";
echo "</form>\n";

echo "<a href='/reg.php'><span style='color:#209143;font-weight:bold'>Регистрация</span></a><br/>";
echo "<div class='block_hr'></div><span style='font-size:small'><a href='/pass.php'>Забыли пароль?</a><br/>";
echo '<a href="http://nefes.wup.ru">Nefes</a>/Вход</div><div class="row4"></div>';

include_once 'sys/inc/tfoot.php';
?>





